## node-gettext-parser 1.2.0

=== debian/changelog ===
node-gettext-parser (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Initial release (Closes: #831783)

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 19 Jul 2016 12:17:41 +0200
