=== debian/control ===
Source: node-gettext-parser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 nodejs,
Standards-Version: 3.9.8
Homepage: http://github.com/andris9/gettext-parser
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-gettext-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gettext-parser.git

Package: node-gettext-parser
Architecture: all
Depends:
 node-encoding,
 nodejs,
 ${misc:Depends},
Description: Parse and compile gettext po and mo files to/from json
 Parse and compile gettext *po* and *mo* files with node.js, nothing more,
 nothing less.
 .
 This module is slightly based on other gettext related modules
 (node-gettext (https://github.com/andris9/node-gettext)). The plan is to move
 all parsing and compiling logic from node-gettext to this module and leave
 only translation related functions (domains, plural handling, lookups etc.).
 .
 Node.js is an event-based server-side JavaScript engine.
