## node-gettext-parser 1.2.2

=== debian/changelog ===
node-gettext-parser (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 24 Jan 2017 16:26:42 +0100

node-gettext-parser (1.2.1-2) unstable; urgency=medium

  * Point the watch file to the new maintainer location.

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 09 Dec 2016 17:06:10 +0100

node-gettext-parser (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Document the maintainer change.
  * Add the new maintainer to d/copyright.

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 02 Dec 2016 16:26:05 +0100
