=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 9),
  nodejs,
 Standards-Version: 3.9.8
-Homepage: http://github.com/andris9/gettext-parser
+Homepage: http://github.com/smhg/gettext-parser
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-gettext-parser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gettext-parser.git
