## node-gettext-parser 4.0.2

=== debian/changelog ===
node-gettext-parser (4.0.2-1) unstable; urgency=medium

  * Team upload

  [ Mathias Behrle ]
  * Use the preferred https URL format in the copyright file.
  * Change Priority to optional according to policy recommendation.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.0.2
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 16:03:48 +0100
