## node-gettext-parser 4.0.4

=== debian/changelog ===
node-gettext-parser (4.0.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.0.4

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 13:53:22 +0200
