=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-encoding <!nocheck>
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
- , pkg-js-tools (>= 0.9.20~) <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-gettext-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-gettext-parser.git
@@ -27,7 +27,6 @@
  , node-encoding
  , node-readable-stream
  , node-safe-buffer
- , nodejs
 Description: Parse and compile gettext po and mo files to/from json
  Parse and compile gettext *po* and *mo* files with node.js, nothing more,
  nothing less.
