## node-gettext-parser 4.2.0+~4.0.1

=== debian/changelog ===
node-gettext-parser (4.2.0+~4.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 4.2.0+~4.0.1
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:50:30 +0100
