=== debian/control ===
--- 
+++ 
@@ -1,32 +1,31 @@
 Source: node-gettext-parser
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mbehrle@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- chai <!nocheck>
- , debhelper-compat (= 12)
+Build-Depends: chai <!nocheck>
+ , debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-content-type <!nocheck>
  , node-encoding <!nocheck>
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-gettext-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-gettext-parser.git
 Homepage: https://github.com/smhg/gettext-parser
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-gettext-parser
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-content-type
  , node-encoding
  , node-readable-stream
  , node-safe-buffer
+Provides: ${nodejs:Provides}
 Description: Parse and compile gettext po and mo files to/from json
  Parse and compile gettext *po* and *mo* files with node.js, nothing more,
  nothing less.
