=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gettext-parser-$1/ \
 https://github.com/smhg/gettext-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-gettext-parser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-gettext-parser-$1/" \
 https://registry.npmjs.org/@types/gettext-parser https://registry.npmjs.org/@types/gettext-parser/-/gettext-parser-([\d\.]+)@ARCHIVE_EXT@ group
